<%= form_for @changeset, @action, fn f -> %>
  <%= if @changeset.action do %>
    <div class="alert alert-danger">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>

    <div class="form-group">
    <%= for tag <- @tags do %>
    <input id="tags" name="<%= tag.name %>" type="checkbox"><%= tag.name %>
    <% end %>
    </div>

    <br><div>
    <%= submit "Save", class: "btn" %>
  </div>
<% end %>